iio_attr
======================
| iio_attr is part of the Libiio package, a library that has been developed to ease the development of software interfacing Linux Industrial I/O (IIO) devices.
| This tool is written using the libiio Python bindings. It works in a very similar way of how the base iio_attr works. You can find more informations about it on this `page <https://wiki.analog.com/resources/tools-software/linux-software/libiio/iio_attr>`_.

.. automodule:: iio_attr
   :members:

.. literalinclude:: ../examples/iio_attr.py
   :language: python

